---
# debian specific vars

# -- list of currently supported vol_mnt_type (filesystems)
role_supported_fs:
  - 'ext4'

# list of required os packages
sys_volumes_packages:
  ext4:
    - 'e2fsprogs'


# eof
